Page MenuHomePhabricator

Add new NS_PROJECT alias on eswiktionary
Closed, ResolvedPublic

Description

Per community's request (permalink, 3/3 votes for this proposal), we ask for the addition of WN as a new NS_PROJECT namespace alias (id #4). There are already several shortcuts like WN:C and all of them include this prefix, so we would like to take them out of the main namespace and have this shorter form available for use in links.

Event Timeline

PeterBowman raised the priority of this task from to Needs Triage.
PeterBowman updated the task description. (Show Details)
PeterBowman added a subscriber: PeterBowman.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 18 2015, 10:47 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptNov 18 2015, 10:50 PM

Change 254072 had a related patch set uploaded (by Dereckson):
Namespace configuration on es.wiktionary

https://gerrit.wikimedia.org/r/254072

Dereckson triaged this task as Normal priority.Nov 18 2015, 11:53 PM
Dereckson moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 254072 merged by jenkins-bot:
Namespace configuration on es.wiktionary

https://gerrit.wikimedia.org/r/254072

Catrope closed this task as Resolved.Nov 19 2015, 12:26 AM
Catrope added a subscriber: Catrope.
revi set Security to None.
Restricted Application added a subscriber: JEumerus. · View Herald TranscriptFeb 3 2016, 3:09 PM